Subject: TBI Gathering Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Feb 2001 09:57:00 -0800 (PST)

Ken,  Attached is a draft of my comments to the gathering agreement.  I have 
made it clear in the language that the agreement is fully interruptible at 
our discretion.  The agreement is still a keep whole on the liquids.  I did 
not change this section.  Also I did not review or change Exhibit A.  I will 
leave that to you.